{
  "name": "easyagent",
  "version": "0.1.0",
  "private": true,
  "description": "easyagent terminal AI",
  "bin": {
    "eagent": "bin/eagent"
  },
  "type": "commonjs",
  "scripts": {
    "start": "node src/cli/index.js"
  },
  "dependencies": {
    "@inquirer/search": "^4.1.4",
    "@inquirer/select": "^5.1.0",
    "diff": "^5.2.0",
    "fast-glob": "^3.3.2",
    "mime-types": "^2.1.35"
  }
}
